<?php 
	require "lmhlibs/dbcon.php";
	require "lmhlibs/trangchu.php";
	if (isset($_GET["p"]))
		$p=$_GET["p"];
	else $p="";
	include "khoi/header.php";
	$homedata = new trangchu;
?>
<div id="content">
	<?php 
		switch ($p) {
			case 'chuyenmuc':
				include "pages/chuyenmuc.php";
				break;
			case 'chitiettin'  :
				include "pages/chitiet.php";
				break;
			case 'trang'  :
				include "pages/trang.php";
				break;	
			case 'timkiem'  :
				include "pages/timkiem.php";
				break;
				
			default:
				include "pages/trangchu.php";
				break;
		}
	 ?>
</div>

<?php	
	
 	include "khoi/footer.php";
  ?>